[repositories] devel: [groups] [packages] [maintainers] [changelog]

 libxmlsec1: Shared libraries for xmlsec1

Name:libxmlsec1
Release:1.2.25-1mamba
Architecture:x86_64
Group:System/Libraries
Description:This package contains shared libraries for xmlsec1.
Size:1.14 MB
Download:libxmlsec1-1.2.25-1mamba.x86_64.rpm
Source RPM:xmlsec1
Provides:libxmlsec1-gcrypt.so.1()(64bit) libxmlsec1-gnutls.so.1()(64bit) libxmlsec1-nss.so.1()(64bit) libxmlsec1-openssl.so.1()(64bit) libxmlsec1.so.1()(64bit) libxmlsec1[=1.2.25-1mamba]
Requires:/sbin/ldconfig(ldconfig|ldconfig-multilib) /sbin/ldconfig(ldconfig|ldconfig-multilib) libc.so.6()(64bit) libc.so.6(GLIBC_2.14)(64bit) libc.so.6(GLIBC_2.2.5)(64bit) libc.so.6(GLIBC_2.3)(64bit) libcrypto.so.1.0.2()(64bit) libcrypto.so.1.0.2(libcrypto.so.1.0.2)(64bit) libgcrypt.so.20()(64bit) libgcrypt.so.20(GCRYPT_1.6)(64bit) libgnutls.so.30()(64bit) libgnutls.so.30(GNUTLS_3_4)(64bit) libgpg-error.so.0()(64bit) libltdl.so.7()(64bit) libm.so.6()(64bit) libnspr4.so()(64bit) libnss3.so()(64bit) libnss3.so(NSS_3.11.2)(64bit) libnss3.so(NSS_3.2)(64bit) libnss3.so(NSS_3.3)(64bit) libnss3.so(NSS_3.4)(64bit) libnss3.so(NSS_3.6)(64bit) libnss3.so(NSS_3.7)(64bit) libnss3.so(NSS_3.9)(64bit) libnssutil3.so()(64bit) libplc4.so()(64bit) libplds4.so()(64bit) libpthread.so.0()(64bit) libpthread.so.0(GLIBC_2.2.5)(64bit) libsmime3.so()(64bit) libsmime3.so(NSS_3.2)(64bit) libsmime3.so(NSS_3.4)(64bit) libsoftokn3.so()(64bit) libssl.so.1.0.2()(64bit) libssl3.so()(64bit) libxml2.so.2()(64bit) libxml2.so.2(LIBXML2_2.4.30)(64bit) libxml2.so.2(LIBXML2_2.6.0)(64bit) libxml2.so.2(LIBXML2_2.6.12)(64bit) libxml2.so.2(LIBXML2_2.6.2)(64bit) libxmlsec1-gcrypt.so.1()(64bit) libxmlsec1.so.1()(64bit) libxslt.so.1()(64bit) libxslt.so.1(LIBXML2_1.0.11)(64bit) libxslt.so.1(LIBXML2_1.0.22)(64bit)
RPM requirements:/sbin/ldconfig(ldconfig|ldconfig-multilib) glibc libopenssl102 libgcrypt libgnutls libgpg-error libltdl glibc libnspr libnss libnspr glibc libnss libopenssl102 libnss libxml2 libxslt
Required by:libreoffice-core(x86_64) libxmlsec1-devel(x86_64) xmlsec1(x86_64)
Build required by:
Filenames:/usr/lib64/libxmlsec1-gcrypt.so.1 /usr/lib64/libxmlsec1-gcrypt.so.1.2.25 /usr/lib64/libxmlsec1-gnutls.so.1 /usr/lib64/libxmlsec1-gnutls.so.1.2.25 /usr/lib64/libxmlsec1-nss.so.1 /usr/lib64/libxmlsec1-nss.so.1.2.25 /usr/lib64/libxmlsec1-openssl.so.1 /usr/lib64/libxmlsec1-openssl.so.1.2.25 /usr/lib64/libxmlsec1.so.1 /usr/lib64/libxmlsec1.so.1.2.25

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.